<?xml version="1.0" encoding="UTF-16"?>
<skins>
  <frame>
    <LeftTop>lefttop.png</LeftTop>
    <Top>top.png</Top>
    <RightTop>righttop.png</RightTop>
    <Left>left.png</Left>
    <Right>right.png</Right>
    <LeftBottom>leftbottom.png</LeftBottom>
    <Bottom>bottom.png</Bottom>
    <RightBottom>rightbottom.png</RightBottom>
	<Header>header.png</Header>
  </frame>
  <button>
    <Close>window_close.png</Close>
    <Min>window_min.png</Min>
  </button>
</skins>